.b-item__row{
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
}
.b-item__col{
    padding-right: 7.5px;
    padding-left: 7.5px;
    width: 25%;
}
.b-item__col_4{
    width: 33.333333%;
}
.b-item__col_main{
    width: 20%;
}
.b-item__row_colums .b-item__col{
    margin-bottom: 15px;
}
.b-item{
    background: #FFFFFF;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
    border-radius: 7px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    transition: 1s;
}
.b-item:hover{
    box-shadow: 0px 5px 20px rgb(0 0 0 / 20%);
    transition: 0.3s;
}
.b-item__top{
    position: relative;
}
.b-item__image{
	position: relative
}
.b-item__image img{
	width: 100%;
    height: 285px;
    object-fit: cover;
    border-radius: 7px 7px 0 0;
}
.b-item__label {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgb(35 35 35);
    /* box-shadow: 0px 0px 0px rgb(0 0 0 / 10%); */
    border-radius: 30px;
    padding: 6px 10px;
    font-weight: 600;
    font-size: 12px;
    z-index: 1;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    width: fit-content;
    height: 30px;
}

.b-item:hover .b-item__top .b-item__label_wh{
    background: linear-gradient(134.67deg, #CC9EFC 3.33%, #776AF1 100%);
    color: #ffffff;
	z-index: 1;
}
.b-item__label i{
    margin: 0 0 0 6px;
}
.b-item__label_novelty{
    background: #009919;
    color: #ffffff;
}
.b-item__label_best-seller{
    background: #85ABEC;
    color: #ffffff;
}
.b-item__label_sale{
    color: #ffffff;
    background: #D60000;
}
.b-item__label_hit{
    color: #ffffff;
    background: #909400;
}
.b-item__info{
	z-index: 9;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 30px;
    height: 30px;
    background: rgb(255 255 255);
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}
.btn-desc.active{
    z-index: 2;
}
.b-item__info:hover{
    box-shadow: 0px 5px 50px rgba(0, 0, 0, 0.3);
    transition: 0.3s;
}
.b-item__info.active{
    color: #ffffff;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    background: linear-gradient(134.67deg, #CC9EFC 3.33%, #776AF1 100%);
    transition: 0.3s;
}
.btn-desc.active{
    font-size: 7px;
}
.btn-desc.active:before{
    content: "\e925";
}
.b-item__age{
    position: absolute;
    right: 10px;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.31);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 28px;
    font-weight: 600;
    font-size: 12px;
    color: #FFFFFF;
}
.b-item__rating{
    position: absolute;
    bottom: 18px;
    left: 0;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    border-radius: 0px 15px 15px 0px;
    overflow: hidden;
}
.b-item__rating-wrap{
    background: transparent;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25);
    padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.b-item__rating i{
    font-size: inherit;
    color: orange;
    margin: 0 5px 0 0;
}
.b-item__rating span{
    font-weight: 500;
    font-size: inherit;

    color: inherit;
}
.b-item__rating b{
    background: #3E3071;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 0px 15px 15px 0px;
    font-weight: 500;
    font-size: 14px;

    color: #FFFFFF;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.b-item__status{
    position: absolute;
    bottom: 18px;
    right: 8px;
    font-weight: 500;
    font-size: 14px;

    display: flex;
    align-items: center;
    color: #565656;
    padding: 8px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFFFFF;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
}
.b-item__price{
    background: #302f2d;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 0px 0px rgb(0 0 0 / 10%);
    border-radius: 15px;
    padding: 6px 10px;
    font-weight: 500;
    font-size: 12px;

    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
}
.b-item__progress{
	/* position: absolute; */
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: #606060;
}
.b-item__progress-line{
    height: 100%;
    background: linear-gradient(134.67deg, #CC9EFC 3.33%, #776AF1 100%);
}
.b-item__bottom{
    padding: 12px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-item__author{
    font-weight: 500;
    font-size: 12px;

    color: #565656;
    margin: 0 0 5px 0;
    margin: 0 0 5px 0;
    display: block;
    height: 15px;
    overflow: hidden;
}
.b-item__name{
    display: block;
    font-weight: 800;
    font-size: 16px;
    line-height: normal;
    color: #6d6d6d;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 40px;
    margin: 0 0 15px 0;
}
.b-item__bottom-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 30px;
    font-size: 12px;
    font-weight: 500;
    color: #636363;
}
.b-item__btn{
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    text-decoration: none;
    background: #FF9900;
    box-shadow: 0px 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    font-weight: 500;
    font-size: 14px;

    color: #FF9900;
    border: 1px solid;
}
.b-item__btn i{
    margin: 0 5px 0 0;
    color: inherit;
    font-size: inherit;
}
.b-item__btn_set{
    width: fit-content;
    height: auto;
}
.b-item__btn_buy{
    width: auto;
}
.b-item__bottom-status{
    font-weight: inherit;
    font-size: inherit;

    color: inherit;
}
.b-item__bottom-views{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 500;
    font-size: 12px;

    color: #565656;
}
.b-item__bottom-views i{
    font-size: 16px;
    color: #565656;
    margin: 0 5px 0 0;
}
.b-item__bottom-views_ico i{
    margin: 0;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #6D55C9;
    color: #ffffff;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    font-size: 13px;
}
.b-item__bottom-views_ico span{
    display: none;
}
.b-item_finished .b-item__progress-line{
    width: 100% !important;
    background: #C4C4C4;
}
.star{
    font-size: 16px;
    width: 16px;
    height: 16px;
    background: none !important;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px 0 0;
}
.star:last-child{
    margin-right: 0px;
}
.star:after {
    content: "\e907";
    background: none;
    font-family: uicons-regular-rounded !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #9A9A9A;
    transition: 0.3s;
}
.fullStar:after {
    color: #6D55C9;
    transition: 0.3s;
}
.tmp_fs:after{
    color: #6D55C9;
    transition: 0.3s;
}
.b-item__rating_delete{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.b-item__rating_delete span{
    display: block;
    font-weight: 700;
    font-size: 24px;

    color: #6D55C9;
    margin: 0 10px 0 0;
}
.b-item__rating_delete-btn{
    color: #565656;
    font-size: 20px;
}
.b-item__desc{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 7px;
    z-index: 1;
    padding: 15px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.b-item.desc-active .b-item__desc{
    z-index: 1;
    opacity: 1;
    visibility: visible;
    transition: 0.3s;
}
.b-item__desc-title{
    font-weight: 600;
    font-size: 16px;

    color: #373737;
    margin: 10px 0 15px 0;
}
.b-item__desc-content{

}
.b-item__desc-content b{
    display: block;
    font-weight: 600;
    font-size: 14px;

    color: #373737;
    margin: 0 0 5px 0;
}
.b-item__desc-content p{
    font-weight: 500;
    font-size: 12px;

    color: #565656;
    display: -webkit-box;
    -webkit-line-clamp: 15;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.b-item__desc-content ul{
    display: block;
}
.b-item__desc-content ul li{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 600;
    font-size: 12px;

    color: #373737;
    margin: 0 0 5px 0;
}
.b-item__desc-content ul li:last-child{
    margin-bottom: 0px;
}
.b-item__desc-content ul li span{
    font-weight: 500;
    font-size: 12px;

    color: #6D55C9;
    display: block;
    margin: 0 0 0 5px;
}
.b-bookmark__nav{
    position: absolute;
    top: 52px;
    left: 8px;
    width: calc(100% - 16px);
    background: #FFFFFF;
    border-radius: 9px;
    padding: 10px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.bookmark-active .b-bookmark__nav{
    opacity: 1;
    visibility: visible;
    transition: 0.3s;
    z-index: 5;
}
.b-bookmark__nav ul{

}
.b-bookmark__nav ul li{
    margin: 0 0 5px 0;
}
.b-bookmark__nav ul li:last-child{
    margin-bottom: 0px;
}
.b-bookmark__nav ul li a{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    color: #565656;
    height: 26px;
    font-weight: 600;
}
.b-bookmark__nav ul li a:hover{
    text-decoration: none;
    background: rgba(0, 0, 0, 0.04);
}
.b-bookmark__nav ul li a i{
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 6px 0 0;
    color: #565656;
    font-size: 12px;
}
.b-item__row .swiper-wrapper{
    padding: 0;
    align-content: flex-start;
}
.b-item__row .swiper-slide{
    height: auto;
    margin-bottom: 15px;
}
.b-item_cycle .b-item__image img{
    height: 270px;
	transition:1s;
}

.b-item_cycle:hover .b-item__top .b-item__image img{
	transform: scale(1.2);
}

.b-item__cycle{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 25px 15px 35px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.b-item__cycle:before{
    position: absolute;
    top: 0px;
    left: -50px;
    content: "";
    width: 280px;
    height: 270px;
    background: rgb(0 0 0 / 50%);
    backdrop-filter: blur(2px);
    border-radius: 60px;
    transform: matrix(1, 0, 0, 1, 0, 0);
    z-index: 1;
}
.b-item_cycle .item__nav-ico{
    color: #fff !important;
}
.b-item__cycle p{
    font-weight: 800;
    font-size: 14px;

    color: #FFFFFF;
    position: relative;
    z-index: 2;
}
.b-item__col_6{
    width: 50%;
}
.b-item__col_7{
    width: 56%;
}
.b-item__col_12{
    width: 100%;
}
.b-item__star{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.b-item__star-ico{
    font-size: 16px;
    margin: 0 5px 0 0;
    background: linear-gradient(135.5deg, #FD68F1 5.27%, #FDAA6E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.b-item__star-text{
    font-weight: 500;
    font-size: 14px;

    color: #565656;
}
.b-item__label_wh{
    background: #FFFFFF;
    border-radius: 21px;
    color: #565656;
}
/* --------------  b-item__col_full -------------- */
.b-item__col_full{
    width: 100%;
}
.b-item_row{
    flex-direction: row;
    filter: drop-shadow(0px 5px 20px rgba(0, 0, 0, 0.1));
    border-radius: 15px;
    overflow: hidden;
}
.b-item_row .b-item__top{
    width: 175px;
    flex-shrink: 0;
}
.b-item_row .b-item__image img{
    height: 241px;
}
.b-item_row .b-item__label{
    background: #FFFFFF;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    color: #565656;
}
.b-item_row .b-item__info{
    background: #FFFFFF;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    color: #565656;
}
.b-item_row .b-item__progress{
    height: 3px;
    background: #C4C4C4;
}
.b-item__sub-price{
    position: absolute;
    bottom: 15px;
    right: 10px;
    background: #00000087;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 30px;
    padding: 6px 9px;
    font-weight: 500;
    font-size: 12px;

    color: #ffffff;
}
.b-item__container{
    flex-grow: 1;
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
}
.b-item_row .b-item__container{
    display: flex;
}
.view-row .b-item__col .b-item__bottom{
    display: none;
}
.view-row .b-item__col .b-item{
    flex-direction: row;
    filter: drop-shadow(0px 5px 20px rgba(0, 0, 0, 0.1));
    border-radius: 7px;
    overflow: hidden;
}
.view-row .b-item__col .b-item .b-item__top{
    width: 180px;
    flex-shrink: 0;
}
.view-row .b-item__col .b-item .b-item__image img{
    height: 241px;
}

.view-row .b-item__col .b-item .b-item__top {
    width: 185px !important;
}

.view-row .card-book .b-item__image img {
    height: 260px !important;
}

.view-row  .card-book .b-item__container-left {
    padding: 25px 20px 10px 20px;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}


.view-row .b-item__col .b-item .b-item__label{
	background: #0000008c;
    box-shadow: 0px 5px 20px rgb(0 0 0 / 10%);
    color: #ffffff;
    border-radius: 0px 10px 10px 0px;
}
.view-row .b-item__col .b-item .b-item__info{
    background: #FFFFFF;
    color: #565656;
	z-index: 9;
}
.view-row .b-item__col .b-item .b-item__progress{
    height: 5px;
    background: #C4C4C4;
}
.view-row .b-item__col .b-item .b-item__container{
    display: flex;
}

.b-item__container-left {
    padding: 20px 15px 20px;
	width: 100%;
}

.view-row .b-item__container-left{
    padding: 25px 20px 10px 20px;
}



.card-book .b-item__container-left .b-item__name{
    margin: 0 0 10px 0;
    min-height: inherit;
	height: 40px;
    overflow: hidden;
}

.b-item__container-left .b-item__name{
    margin: 0 0 10px 0;
    min-height: inherit;
}


.view-row .card-book:hover .btn-buy-book {
	display: flex;
    justify-content: center;
    width: 185px;
    position: absolute;
    left: 0px;
    padding: 15px 10px 10px 10px;
    height: -webkit-fill-available;
    background: #000000a6;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 2;
    flex-direction: column;
}

.view-row .card-book .b-item__container-left .b-item__name{
    margin: 10px 0 15px 0;
    max-height: 18px;
    min-height: fit-content;
    height: auto;
    line-height: normal;
}

.b-item__container-left .b-book__items-block{
    width: auto;
	display: flex;
}

.b-item__container-left .b-book__items-block i{
    margin: 2px 5px 0px 0px;
}

.b-item__container-left .b-book__items-block span{
    font-size: 12px;
}
.b-item__container-list{

}
.b-item__container-list ul{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-width: wrap;
}
.b-item__container-list ul li{
    font-weight: 600;
    font-size: 14px;

    color: #373737;
    margin: 0px 15px 10px 0;
}
.b-item__container-list ul li span{
    font-weight: 500;
    font-size: 14px;

    background: linear-gradient(134.67deg, #CC9EFC 3.33%, #776AF1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 0 0 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-item__container-text{
    margin: 0 0 15px 0;
	display: none;
}

.view-row .b-item__container-text{
	display: block;
	max-height: 55px;
    overflow: hidden;
}

.b-item__container-text p{
    font-weight: 500;
    font-size: 14px;
    color: #565656;
	line-height: normal;
}
.b-item__container-right{
    width: 205px;
    flex-shrink: 0;
    padding: 25px 15px 15px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 2px solid #E6E6E6;
}
.b-item__container-titles{
    margin: 0 0 15px 0;
	display: none;
}

.view-row .b-item__container-titles{
    margin: 0 0 5px 0;
	display: block;
}



.b-item__container-titles ul{
	display: flex;
	margin: 0px 0px 5px;
    height: 16px;
    overflow: hidden;
}
.b-item__container-titles ul li{
    margin: 0 5px 0px 0px;
}
.b-item__container-titles ul li:last-child{
    margin-bottom: 0px;
}
.b-item__container-titles ul li a{
	display: block;
    font-weight: 500;
    font-size: 14px;
    color: #7a7a7a;
    text-decoration: none;
}
.b-item__container-titles ul li a:hover{
    background: linear-gradient(135.5deg, #FD68F1 5.27%, #FDAA6E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.b-item__container-tags{
	display: flex;
    width: 100%;
    flex-wrap: wrap;
    line-height: 1px;
    font-size: 14px;
    color: black;
	display: none;
}

.view-row .b-item__container-tags{
	display: block;
	margin: 5px 0px 5px;
    height: 16px;
    overflow: hidden;
}

.li-i-book {
    display: none;
}

.view-column .li-s-b{
	display: flex;
}

.view-column .li-c-b{
	display: flex;
}

.view-column .li-v-b{
    display: none;

}

.li-i-book i{
    margin: 2px 5px 0px 0px !important;
    display: flex;
}

.view-column .b-item__container-list ul{
	justify-content: space-between;
}

.view-column .li-i-book {
    height: 30px;
    align-items: center;
    align-content: center;
    margin: 0px 0px 0px 0;
	color: #858585;
}


.view-row .li-i-book {
	display: flex;
}

.b-item__container-tags a{
margin: 0px 5px 0px 0px;
}

.b-item__container-tags b{
    font-weight: 600;

    color: #373737;
    margin: 0 0 5px 0;
}
.b-item__container-tags p{
    font-weight: 500;
    font-size: 12px;
    color: #565656;
}

.item-lbl {
	display: flex;
    flex-direction: column;
    position: absolute;
    top: 15px;
    left: 10px;
}

/* --------------  b-item__col_nav -------------- */
/*.b-item__col_nav{
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
}*/
.b-item__col-aside{
	width: 65px;
    flex-shrink: 0;
    padding: 23px 0 33px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    background: #ebebeb;
	padding: 0px 10px;
	display: none;
}

.view-row .b-item__col-aside{
	display: flex;
}

.b-item__col-number{
    text-align: center;
    font-weight: 800;
    font-size: 14px;
    color: #727272;
    position: relative;
    left: 0;
    padding: 10px;
    bottom: 0;
    background: #ffffff;
    width: 50px;
    /* border-top-right-radius: 15px; */
    margin: -38px 0px 0px 0px;
	display: none;
}

.page-self .b-item__col-number{
	display: block;
}

.page-konkurs .b-item__col-number{
	display: block;
}


.b-item__col-rating{
    text-align: center;
}
.b-item__col-rating b{
    display: block;
    font-weight: 600;
    font-size: 18px;

    color: #565656;
    margin: 10px 0;
}
.b-item__col-btn{
    width: 28px;
    height: 28px;
    margin: 0 auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    font-size: 13px;
}
.b-item__col-btn_like{
    border: 1px solid #00D622;
    color: #00D622;
}
.b-item__col-btn_dislike{
    border: 1px solid #D60000;
    color: #D60000;
}
.b-item__col_nav .b-book__items{
    max-width: 446px;
}
.b-item__col_nav .b-item__container-left{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 5px;
}
.b-item_row .b-item__col_nav .b-item__image img{
    height: 253px;
}
.b-item__col_nav .b-item_row{
    border-radius: 0 15px 15px 0;
}
.b-item__col_nav .b-item__image img{
    border-radius: 0px;
}
.b-item__col-aside_1{
    padding: 0;
}
.b-item__col-aside_1 .b-item__col-number{
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    align-items: center;
    width: 100%;
}

@media (max-width: 1199px) {
    .b-section_front .b-item__row{
        justify-content: center;
    }
    .b-item__col_main{
        width: 27%;
        margin-bottom: 15px;
    }
}
@media (max-width: 991px) {
    .b-item__col{
        margin-bottom: 30px;
        width: 50%;
    }
    .b-item__col_main{
        width: 33.333333%;
    }
    .container_items .b-item__row{
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media (max-width: 767px) {
    .b-item__row{
        margin-left: -5px;
        margin-right: -5px;
    }
    .b-item__col{
        padding-left: 5px;
        padding-right: 5px;
        width: 50%;
    }
    .b-item__info{
        width: 24px;
        height: 24px;
        font-size: 13px;
        top: 15px;
    }
    .b-item__label{
        padding: 6px 12px;
        top: 15px;
    }
    .b-item__author{
        font-size: 10px;
        margin: 0 0 5px 0;
    }
    .b-item__name{
        font-size: 14px;

        min-height: 32px;
        margin: 0 0 10px 0;
    }
    .b-item__btn{
        font-size: 11px;
    }
    .b-item__btn i{
        font-size: 10px;
    }
    .b-item__btn_set {
        width: 90px;
        height: 25px;
    }
    .b-item__bottom-views_ico i{
        width: 25px;
        height: 25px;
    }
    .b-item__price{
        padding: 6.5px 8px;
    }
    .b-item__rating{
        padding: 5.5px 5px;
    }
    .b-item__rating i{
        font-size: 12px;
    }
    .b-item__bottom-views{
        font-size: 12px;
    }
    .b-item__bottom-views i{
        font-size: 14px;
    }
    .star{
        width: 16px;
    }
    .star:after{
        font-size: 17px;
    }
    .b-item__rating_delete span{
        font-size: 18px;
        margin: 0 5px 0 0;
    }
    .b-item__rating_delete-btn{
        font-size: 16px;
    }
    .b-item__bottom-status{
        font-size: 10px;
    }
    .b-item__btn_buy{
        width: 74px;
    }
    .b-item__btn i{
        margin: 0 5px 0 0;
        font-size: 10px;
    }

}
@media (max-width: 374px) {
    .b-item__col {
        width: 100%;
        max-width: 250px;
        margin: 0 auto 20px;
    }
}
